=== Decents Blog ===
Contributors: blogwp
Requires at least: 5.0
Tested up to: 5.8
Requires PHP: 5.6
License: GPLv2 or later
Stable tag: 1.0.3
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: Blog, news, two-columns, right-sidebar, custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready, editor-style, footer-widgets, theme-options, full-width-template,sticky-post, custom-header, custom-colors, flexible-header, grid-Layout, one-column, three-columns, left-sidebar , post-formats, rtl-language-support, block-styles, wide-blocks, entertainment, featured-image-header


== Description ==

Decents Blog Blog Theme

== Installation ==

1. In your admin panel, go to Appearance > Themes and click the Add New button.
2. Click Upload Theme and Choose File, then select the theme's .zip file. Click Install Now.
3. Click Activate to use your new theme right away.

== License ===

Decents blog WordPress Theme, Copyright 2021. Blogwp
Decents blog is distributed under the terms of the GNU GPL.

== Changelog ==

1.0.2
Minor issues Resolved

1.0.1
Minor issues Resolved

1.0.0
First Version 


== Credits Resources ==

* Based on Underscores https://underscores.me/, (C) 2012-2020 Automattic, Inc., [GPLv2 or later](https://www.gnu.org/licenses/gpl-2.0.html)
, (C) 2012-2018 Nicolas Gallagher and Jonathan Neal, [MIT](https://opensource.org/licenses/MIT)

== Copyright ==

Bootstrap v4.5.3 (https://getbootstrap.com/)
Copyright 2011-2020 The Bootstrap Authors
Copyright 2011-2020 Twitter, Inc.
Licensed under MIT (https://github.com/twbs/bootstrap/blob/main/LICENSE)

/*Font Family*/
https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,300;1,400;1,500;1,700;1,900&display=swap

https://fonts.googleapis.com/css2?family=MonteCarlo&display=swap


Font Awesome 4.7.0 by @davegandy - http://fontawesome.io - @fontawesome
License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)


= Screenshot Licenses =

Image for theme screenshot, Copyright PxHere 
License: Creative Commons Zero (CC0) license

https://pxhere.com/en/photo/1437787 in banner
https://pxhere.com/en/photo/1452937 in banner

https://pxhere.com/en/photo/666944 in post
https://pxhere.com/en/photo/665457 in post
https://pxhere.com/en/photo/1029580 in post
https://pxhere.com/en/photo/607330 in post
https://pxhere.com/en/photo/808828 in post
https://pxhere.com/en/photo/769958 in post
https://pxhere.com/en/photo/913708 in post
https://pxhere.com/en/photo/1134280 in post
https://pxhere.com/en/photo/683321 in post
https://pxhere.com/en/photo/1011170 in post